.site-footer{padding-top:55px;background:#1E4EA8}
.site-footer .bottom-part{padding:37px 0 40px}
body.page-home .site-footer .bottom-part,body.page-nota .site-footer .bottom-part,body.page-section:not(.page-tags) .site-footer .bottom-part{padding:37px 0 135px}
.site-footer .bottom-part .footer-redes{max-width:282px;margin:0 auto 35px}
.site-footer .bottom-part .footer-redes a{width:56px;height:56px;background-repeat:no-repeat;background-position:50% 50%}
.site-footer .bottom-part .footer-redes a.footer-fb{background-image:url(../img/facebook-blanco.svg);background-size:13px auto}
.site-footer .bottom-part .footer-redes a.footer-tw{background-image:url(../img/twitter-blanco.svg);background-size:30px auto}
.site-footer .bottom-part .footer-redes a.footer-ig{background-image:url(../img/instagram-blanco.svg);background-size:24px auto}
.site-footer .bottom-part .footer-redes a.footer-yt{background-image:url(../img/youtube-blanco.svg);background-size:30px auto}
.site-footer .bottom-part .footer-redes a.footer-wsp{background-image:url(../img/whatsapp-blanco.svg);background-size:24px auto}
.site-footer .bottom-part .footer-links{padding:0 20px 30px;border-bottom:5px solid #3B63B2;margin-bottom:25px}
.site-footer .bottom-part .footer-links .first-links{margin-bottom:20px}
.site-footer .bottom-part .footer-links a{-ms-flex-preferred-size:50%;flex-basis:50%;font-size:18px;line-height:24px;text-align:center;color:#fff;margin-bottom:31px}
.site-footer .copy p{font-size:15px;line-height:19px;text-align:center;color:#fff}
.site-footer .copy .our-logos{margin-top:44px}
.site-footer .copy .our-logos a{margin:0 10px}
@media screen and (min-width: 1024px) {
.site-footer .footer-logo svg{width:300px;height:auto}
.site-footer .bottom-part{padding:43px 0 31px}
body.page-home .site-footer .bottom-part,body.page-nota .site-footer .bottom-part,body[class="page-section"] .site-footer .bottom-part{padding:43px 0 126px}
.site-footer .bottom-part .footer-redes{max-width:364px}
.site-footer .bottom-part .footer-redes a.footer-fb{background-size:17px auto}
.site-footer .bottom-part .footer-redes a.footer-tw{background-size:35px auto}
.site-footer .bottom-part .footer-redes a.footer-ig{background-size:28px auto}
.site-footer .bottom-part .footer-redes a.footer-yt{background-size:41px auto}
.site-footer .bottom-part .footer-redes a.footer-wsp{background-size:30px auto}
.site-footer .bottom-part .footer-redes a{width:72px;height:72px}
.site-footer .bottom-part .footer-links .first-links{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;border:0;padding:0;margin:0 auto 15px}
.site-footer .bottom-part .footer-links a{-ms-flex-preferred-size:auto;flex-basis:auto;padding:0 25px;margin-bottom:0}
.site-footer .bottom-part .footer-links a:hover{text-decoration:underline}
.site-footer .copy{max-width:970px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:15px 0 0;margin:0 auto}
.site-footer .copy .copy-texts{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.site-footer .copy p{margin:0}
.site-footer .copy p:first-child{margin-right:5px}
.site-footer .copy .our-logos{margin-top:0}
.site-footer .copy .our-logos a:last-child{margin-right:0}
}